[Desktop Entry]
Name=Disk Usage Analyzer
Name[bn]=ডিস্ক ব্যবহারের বিশ্লেষণ ব্যবস্থা
Name[bn_IN]=ডিস্ক ব্যবহারের বিশ্লেষণ ব্যবস্থা
Name[ca]=Analitzador de l'ús dels discs
Name[ca@valencia]=Analitzador de l'ús dels discs
Name[en@shaw]=𐑛𐑦𐑕𐑒 𐑿𐑕𐑦𐑡 𐑨𐑯𐑩𐑤𐑲𐑟𐑻
Name[en_GB]=Disk Usage Analyser
Name[eo]=Diskuzada analizilo
Name[pt]=Analisador de Utilização do Disco
Name[pt_BR]=Analisador de uso de disco
Comment=Check folder sizes and available disk space
Comment[bn]=ফোল্ডারের মাপ ও ডিস্কে বিদ্যমান স্থান পরীক্ষা করা হবে
Comment[bn_IN]=ফোল্ডারের মাপ ও ডিস্কে উপলব্ধ স্থান পরীক্ষা করা হবে
Comment[ca]=Comprova la mida de les carpetes i l'espai disponible al disc
Comment[ca@valencia]=Comprova la mida de les carpetes i l'espai disponible al disc
Comment[en@shaw]=𐑗𐑧𐑒 𐑓𐑴𐑤𐑛𐑼 𐑕𐑲𐑟𐑩𐑟 𐑯 𐑩𐑝𐑱𐑤𐑩𐑚𐑩𐑤 𐑛𐑦𐑕𐑒 𐑕𐑐𐑱𐑕
Comment[en_GB]=Check folder sizes and available disk space
Comment[eo]=Kontroli dosierujajn grandojn kaj disponeblan diskmemoron
Comment[pt]=Verificar o tamanho das pastas e o espaço disponível em disco
Comment[pt_BR]=Verifique o tamanho de pastas e o espaço disponível em disco
Keywords=storage;space;cleanup;
Keywords[ca]=emmagatzemament;espai;neteja;
Keywords[ca@valencia]=emmagatzemament;espai;neteja;
Keywords[eo]=spaco;diskospaco;purigi;senrubigi;
Keywords[pt]=armazenamento;espaço;limpar;
Keywords[pt_BR]=armazenamento;espaço;limpeza;
Exec=true
Icon=baobab
Terminal=false
Type=Application
StartupNotify=true
MimeType=inode/directory;
Categories=GTK;GNOME;System;Filesystem;
NotShowIn=KDE;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-utils
X-GNOME-Bugzilla-Component=baobab
X-GNOME-Bugzilla-Version=3.10
